LP160 - Bug #286

LPA3588 Ubuntu 20.04.5 0000 _004kn8Ko0ooooooaooan
05/18/2023 04:18 PM - [I[I

Status: New Start date: 05/18/2023
Priority: Normal Due date:
Assignee: Linx % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP160 0o: Ubuntu
CPU: RK3588 gooo: Linux LPA3588 5.10.110
0g: APPO[ :
go/oooooon: 02 gooo:
poooooo: 01 gooo:
go/oooooon: 03 poooo:
0ooo: LP160XXX03_FT_UBUNTU_F6_V1_230 [EMMCI T :

509.img
Description
(04k0sx0000000000
History

#1 - 06/02/2023 11:45 AM - sun

- Assignee changed from sun to Linx

#2 - 06/02/2023 01:51 PM - Linx
0ooooona

(004kh264.mp4 + sony1.mp4, 00000000

#3 - 06/06/2023 11:39 AM - Linx
1. gstreamerl[[ gst-play-1.0 target. mp4

2. MPVIDOD mpv target.mp4
3. GuI, 000000mP4000

05/15/2025

1/1
